/**
Theme Name: Astra Child
Author: AHW - Ab Hof Weine GmbH
Author URI: https://ab-hof-weine.at
Description: Spitzenweine in Deutschland und Österreich direkt Ab Hof kaufen.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

.faq-items h2 {
	padding-left: 60px;
    position: relative;
}

.faq-items h2::before {
	display: none;
    content: "?";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    font-family: Comfortaa, sans-serif;
    background: #0d3c3f;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 30px;
}

.faq-items h2::after {
	display: block;
    width: 45px;
    height: 45px;
    position: absolute;
    left: 0;
    top: -.75rem;
    content: "";
    background: url('../../uploads/2021/08/FAQ-ICON-ahw-small.png') no-repeat;
}

.faq-items p {
	margin-bottom: 0;
}

.elementor-204 {
    background-color: #f2f2f2;
}